import { r as registerInstance, h } from './index-dd1fc9a4.js';
import './common-ecdc423b.js';
import { B as Blockquote } from './Blockquote-1d6ee92f.js';
var UIBlockquote = /** @class */ (function () {
    function UIBlockquote(hostRef) {
        registerInstance(this, hostRef);
    }
    UIBlockquote.prototype.render = function () {
        return (h(Blockquote, null, h("slot", null)));
    };
    return UIBlockquote;
}());
export { UIBlockquote as ui_blockquote };
